/* Block: Zitat */

.block_us_zitat{}

.block_us_zitat blockquote{margin:0 0 0 0 !important;}
.block_us_zitat blockquote,
.block_us_zitat blockquote p{font-size:22px!important;line-height:30px!important;font-style:normal!important;font-weight:500!important;font-family: 'Lora', serif !important;}
	.block_us_zitat.light blockquote,
	.block_us_zitat.light blockquote p{color:#FFFFFF;text-shadow:0 1px 0 rgba(0,0,0,.1);}
	.block_us_zitat.dark blockquote,
	.block_us_zitat.dark blockquote p{color:#891D2B;text-shadow:0 1px 0 rgba(255,255,255,.1);}
.block_us_zitat blockquote cite{color:#000000;margin-top:25px;font-size:16px;opacity:.5;}
.block_us_zitat blockquote cite a{color:#000000;text-decoration:none!important;}


.block_us_zitat.text-center blockquote,
.block_us_zitat.text-center blockquote p,
.block_us_zitat.text-center blockquote cite{text-align:center !important;}

.block_us_zitat.text-width blockquote{max-width:760px !important;margin:0 auto !important;}


@media screen and (min-width:768px){

	.block_us_zitat blockquote,
	.block_us_zitat blockquote p{font-size:32px!important;line-height:40px!important;}

}
